.foot{width: 100%;height: auto;}
.foot-top{height: auto;width: 100%;background: #212121;}
.foot .content{width: 1200px;height: 370px;margin: 0 auto;padding: 38px 0;position: relative;}
.foot-item{width: auto;float: left;margin-right: 140px;}
.foot-item h3,
.foot-itemr h3{font-size: 18px;color: #b7b9b9;text-align: left;}
.foot-itemr .desc{font-size: .75rem;color: #999;text-align: left;margin-bottom: .5rem;}
.foot-item a{display: block;font-size: 14px;color: #666666;margin-top: 12px;}
.foot-itemr{width: 300px;height: 150px;float: right;text-align: center;font-size: 0.8rem;position: relative;}
.foot-itemr >div{height:40px;width: 100%;border: 1px solid #373737;color:#FFF;margin-bottom: 10px;}
.foot-itemr >div >i{line-height: 40px;font-size: 20px;color: #FFFFFF;}
.foot-itemr >div input{width: 80%;background: transparent;line-height: 40px;height: 40px;padding-left: 10px;color: #999;margin-right: 16px;}
.foot-itemr input[type="radio"]{width: 1rem;position: absolute;top: 50%;transform: translateY(-50%);}
.foot-itemr input[value="HTML"]{left: 30px;}
.foot-itemr input[value="TEXT"]{left: 10px;}
.foot-itemr textarea{width: 100%;height: 180px;margin-bottom: 10px;padding: 14px 0 0 10px;background: transparent;color: #999;border: 1px solid #373737;resize: none;}
.foot-itemr a{display: block;background: #e94640;width: 94px;text-align: center;font-size: 12px;color: #FFF;line-height: 40px;}
.font-itemb{position: absolute;left: 0;top: 257px;width: auto;height: auto;}
.font-itemb p{font-size: 18px;color: #b7b9b9;margin-bottom: 26px;}
.font-itemb ul{width: auto;height: 32px;}
.font-itemb ul li{width: 2.5rem;height: 2.5rem;float: left;margin-right: 20px;}
.font-itemb ul li:last-of-type{margin-right: 0;}
.font-itemb ul li img{display: block;width: 2.5rem;height: 2.5rem;}
.font-itemb ul li i{font-size: 2rem;}
.font-itemb ul li:first-of-type i{color: #006dd2;}
.font-itemb ul li:nth-of-type(2) i{color:#f3c02e;}
.font-itemb ul li:nth-of-type(3) i{color:#2dab41 ;}
.font-itemb ul li:nth-of-type(4) i{color:#fff;}
.font-itemb ul li:nth-of-type(5) i{color:#dd1f1c;}
.foot-bot{width: 100%;height: 50px;line-height: 50px;text-align: center;font-size: 12px;background: #070707;color: #fff;}
.foot-bot span{padding-bottom: 5px;border-bottom: 1px solid #FFF;}
form[name="subscribe"]>.order_news{margin-bottom: 1rem;}
form[name="subscribe"]>div:nth-last-child(2),form[name="subscribe"]>div:nth-last-child(3){width: 145px;display:inline-block;position: relative;}
form[name="subscribe"] input[type="submit"]{margin-top: 1rem;background-color: #E94640;cursor: pointer;color: #fff;}


/*移动端*/
@media only screen and (max-width: 1024px){

	.foot .content{display: flex;justify-content: space-between;flex-direction: column;align-items: center;width: 95%;height: auto;margin: 0 auto;padding: 1rem 0 2rem;position: relative;}
	.foot-item{width: 100%;margin-right: 0;margin-bottom: 1rem;}
	.foot-item h3,
	.foot-itemr h3{font-size: 1rem;width: 100%;margin-bottom: .5rem;}
	.foot-item h3:after{content: '+';display: inline-block;width: 1.4rem;height: 1.4rem;line-height: 1;font-size: 1.2rem;vertical-align: middle;text-align: center;margin-left: 5px;}
	.foot-item h3.shrink:after{content: '-';}
	.foot-item a{display: block;font-size: .625rem;color: #666666;margin-top: 0;float: left;padding: .5rem 1rem;}
	.foot-item > .items{display: none;}
	.foot-itemr{width: 100%;float: right;margin-bottom: 3rem;}
	.font-itemb{position: relative;left: auto;top: auto;}
	.foot-itemr > div{height: 2.5rem;margin-bottom: .5rem;}
	.foot-itemr > div input{width: 80%;background: transparent;line-height: 2.5rem;height: 2.5rem;padding-left: .5rem;color: #999;margin-right: 1rem;font-size: .625rem;}
	.foot-itemr textarea{width: 100%;height: 8rem;margin-bottom: .5rem;padding: .5rem 0 0 .5rem;}
	.foot-itemr a{width: 6rem;font-size: .625rem;line-height: 2.5rem;}
	.font-itemb p{font-size: 1rem;margin-bottom: 1rem;}
	.font-itemb ul{width: auto;height: 2rem;}
	.font-itemb ul li{width: 2rem;height: 2rem;margin-right: 1rem;}
	.font-itemb ul li img{width: 2rem;height: 2rem;}
	.foot-bot{height: 5rem;line-height: 1.5rem;font-size: .625rem;padding: 1rem 0;}

}


/*移动端*/
@media only screen and (max-width: 750px){

	.font-itemb{width: 70%;}

}


@media only screen and (max-width: 375px){



}
